html {
  scroll-behavior: smooth;
}

/* Сброс стилей конструктора */

.site-header,
.site-footer {
  display: none !important;
}

.site-background {
  background-color: #2c221d !important;
}

.main-page-module__list.widget-block:nth-child(odd) {
  background-color: #2c221d !important;
}

/* global styles */

body {
  background: #2c221d !important;
  font-family: "Montserrat" !important;
}

.custom-section {
  background: #2c221d;
}

@media screen and (min-width: 768px) {
  .custom-section {
    padding-top: 48px;
  }
}

@media screen and (max-width: 767px) {
  .custom-section {
    padding-top: 40px;
  }
}

/* header */

.custom-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
  background-color: #2c221d;
}

@media screen and (min-width: 768px) {
  .custom-header .header-block {
    padding: 25px 0;
  }
}

@media screen and (max-width: 767px) {
  .custom-header .header-block {
    padding: 10px 0;
  }
}

.custom-header .header-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.custom-header .header-block .header-block--logo {
  display: flex;
  align-items: center;
  gap: 5px;
  border-radius: 47px;
  background: rgb(147, 113, 95);
  color: #ffffff; 
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  font-style: italic;
}

.custom-header .header-block .header-block--logo span:last-child {
  font-weight: 900;
}

@media screen and (min-width: 768px) {
  .custom-header .header-block .header-block--logo {
    padding: 8px 24px 8px 22px;
  } 
}

@media screen and (max-width: 767px) {
  .custom-header .header-block .header-block--logo {
    padding: 2px 22px;
  } 
}

.custom-header .header-block .header-block--logo span:first-child {
  font-size: clamp(1.625rem, 1.375rem + 1.25vw, 2.875rem);
  line-height: 35.5px;
}

.custom-header .header-block .header-block--logo span:last-child {
  font-size: clamp(1.125rem, 0.925rem + 1vw, 2.125rem);
}


.custom-header .header-block .header-block--wrapper {
  display: flex;
  align-items: center;
  gap: 24px;
}

@media screen and (max-width: 1280px) {
  .custom-header .header-block .header-block--wrapper {
    flex-direction: row-reverse;
  }
}

@media screen and (max-width: 767px) {
  .custom-header .header-block .header-block--wrapper .custom-link {
    display: none;
  }
}

.custom-header .header-block .header-block--wrapper .header-block--button {
  display: flex;
  align-items: center;
  gap: 13px;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 500;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  color: #DED1CA;
  font-style: italic;
  border: 1px solid rgb(222, 209, 202);
  border-radius: 60px;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  transition: 0.3s ease;
}

.custom-header .header-block .header-block--wrapper .header-block--button:hover {
  color: #f86d23;
}

.custom-header .header-block .header-block--wrapper .header-block--button:hover .burger {
  background-color: #f86d23;
}

.custom-header .header-block .header-block--wrapper .header-block--button:hover .burger:after {
  background-color: #f86d23;
}

.custom-header .header-block .header-block--wrapper .header-block--button:hover .burger:before {
  background-color: #f86d23;
}

.custom-header .header-block .header-block--wrapper .header-block--button .burger {
  position: relative;
  width: 18px;
  height: 2px;
  background-color: #C8BCB5;
  border-radius: 25px;
  transition: 0.3s ease;
}

.custom-header .header-block .header-block--wrapper .header-block--button .burger:after {
  position: absolute;
  content: '';
  width: 18px;
  height: 2px;
  background-color: #C8BCB5;
  border-radius: 25px;
  left: 0;
  top: 5px;
  transition: 0.3s ease;
}

.custom-header .header-block .header-block--wrapper .header-block--button .burger:before {
  position: absolute;
  content: '';
  width: 18px;
  height: 2px;
  background-color: #C8BCB5;
  border-radius: 25px;
  left: 0;
  bottom: 5px;
  transition: 0.3s ease;
}

.custom-header .header-block .header-block--wrapper .header-block--button.isOpen {
  background-color: #513728;
}

.custom-header .header-block .header-block--wrapper .header-block--button.isOpen .burger {
  background-color: transparent;
}

.custom-header .header-block .header-block--wrapper .header-block--button.isOpen .burger:after {
  transform: rotate(45deg);
  top: 0;
}

.custom-header .header-block .header-block--wrapper .header-block--button.isOpen .burger:before {
  transform: rotate(-45deg);
  bottom: 0;
}
  
@media screen and (min-width: 768px) {
  .custom-header .header-block .header-block--wrapper .header-block--button {
    padding: 16px 32px;
  }
}

@media screen and (max-width: 767px) {
  .custom-header .header-block .header-block--wrapper .header-block--button {
    padding: 12px 20px;
  }
}

.custom-header .header-menu {
  opacity: 0;
  overflow: hidden;
  visibility: hidden;
  z-index: -5;
  max-height: 0;
  transition: 0.6s ease;
  padding: 0 0;
}

.custom-header .header-menu.isOpen {
  opacity: 1;
  overflow: visible;
  overflow-y: scroll;
  visibility: visible;
  z-index: 5;
  max-height: 100vh;
}

.custom-header .header-menu::-webkit-scrollbar, .custom-header .header-menu::-webkit-scrollbar-thumb, .custom-header .header-menu::-webkit-scrollbar-track {
	background-color: transparent;
}

@media screen and (min-width: 768px) {
  .custom-header .header-menu {
    height: 100vh;
  }
}

@media screen and (max-width: 767px) {
  .custom-header .header-menu {
    height: calc(100vh - 50px);
  }
}

@media screen and (min-width: 1280px) {
  .custom-header .header-menu.isOpen {
    padding: 88px 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .custom-header .header-menu.isOpen {
    padding: 104px 0;
  }
}

@media screen and (max-width: 769px) {
  .custom-header .header-menu.isOpen {
    padding: 46px 0 66px 0;
  }
}

@media screen and (min-width: 768px) {
  .custom-header .header-menu .custom-link {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .custom-header .header-menu .header-menu--list {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .custom-header .header-menu .header-menu--list {
    text-align: left;
  }
}

@media screen and (min-width: 768px) {
  .custom-header .header-menu .header-menu--list .header-menu--item {
    padding: 24px 0;
  }
}

@media screen and (max-width: 767px) {
  .custom-header .header-menu .header-menu--list .header-menu--item:not(:last-child) {
    padding: 12px 0;
  }

  .custom-header .header-menu .header-menu--list .header-menu--item:last-child {
    padding-top: 12px;
    padding-bottom: 32px;
  }
}

.custom-header .header-menu .header-menu--list .header-menu--item .header-menu--link {
  font-size: clamp(1.25rem, 0.9rem + 1.75vw, 3rem);
  color: rgb(228, 201, 188);
  font-weight: 500;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  font-style: italic;
  text-decoration: none;
  transition: 0.3s ease;
  letter-spacing: 2.5px;
}

.custom-header .header-menu .header-menu--list .header-menu--item .header-menu--link:hover {
  color: #f86d23;
}

.custom-header .header-menu .custom-link {
  height: fit-content;
}

/*  indents-container  */

.indents-container {
  width: 100%;
}

@media screen and (min-width: 1440px) {
  .indents-container {
    padding: 0 80px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
  .indents-container {
    padding: 0 52px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .indents-container {
    padding: 0 24px;
  }
}

@media screen and (min-width: 428px) and (max-width: 767px) {
  .indents-container {
    padding: 0 20px;
  }
}

@media screen and (max-width: 427px) {
  .indents-container {
    padding: 0 16px;
  }
}

/*  width-container  */

.custom-container {
  max-width: 1920px;
}

.slider-container {
  max-width: 100%;
  padding-right: 0;
}

/*  position-contents  */

.center-position {
  margin: 0 auto;
}

.right-position {
  margin: 0 0 0 auto;
}

.custom-section .section-wrapper {
  display: flex;
  align-items: end;
  gap: 33px;
}

.custom-section .block-title {
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  color: #67554c;
  border-bottom: 1px solid;
  display: flex;
  align-items: center;
  gap: 15px;
  padding-bottom: 3px;
}

@media screen and (max-width: 767px) {
  .custom-section .block-title {
    gap: 6px;
  }
}

.custom-section .block-title .text {
  font-style: italic;
  font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);

}

.custom-section .block-title .star {
  font-style: normal;
  font-size: clamp(0.875rem, 0.65rem + 1.125vw, 2rem);
}

@media screen and (max-width: 767px) {
  .custom-section .block-title {
    font-size: 14px !important;
  }
}

@media screen and (min-width: 1280px) {
  .custom-section .block-title {
    margin-bottom: 102px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .custom-section .block-title {
    margin-bottom: 96px;
  }
}

@media screen and (max-width: 767px) {
  .custom-section .block-title {
    margin-bottom: 54px;
  }
}

.custom-section .custom-link, .custom-header .custom-link {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  text-align: center;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border-radius: 60px;
  background: #f86d23;
  border: 1px solid #f86d23;
  width: fit-content;
  height: 100%;
  text-decoration: none;
  transition: 0.3s ease;
}

.custom-link img {
  transition: 0.3s ease;
  transform: rotate(0deg);
}

.custom-link .arrow {
  width: 12.5px;
  height: 2px;
  background-color: #ffffff;
  transform: rotate(-45deg);
  border-radius: 1px;
  position: relative;
  transition: 0.3s ease;
}

.custom-link .arrow:after {
  position: absolute;
  content: '';
  top: -3px;
  right: -2px;
  transform: rotate(45deg);
  width: 9.5px;
  height: 2px;
  background-color: #ffffff;
  border-radius: 1px;
}

.custom-link .arrow:before {
  position: absolute;
  content: '';
  transform: rotate(-45deg);
  width: 9.5px;
  height: 2px;
  right: -2px;
  bottom: -3px;
  background-color: #ffffff;
  border-radius: 1px;
}


.custom-link:hover {
  background-color: #e06320;
  border: 1px solid #e06320;
}

.custom-link:hover .arrow {
  transform: rotate(0deg);
}

.custom-section .custom-link span, .custom-header .custom-link span {
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .custom-section .custom-link, .custom-header .custom-link {
    padding: 16px 32px;
  }
}

@media screen and (max-width: 767px) {
  .custom-section .custom-link, .custom-header .custom-link {
    padding: 12px 20px;
  }
}

@media screen and (max-width: 576px) {
  .custom-section .custom-link, .custom-header .custom-link {
    width: 100%;
    justify-content: center;
  }
}

@media screen and (min-width: 1280px) {
  .custom-section
    .services-grid-item:not(:first-child):not(:last-child)
    .custom-link
    .text {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .custom-section
    .services-grid-item:not(:first-child):not(:nth-last-child(2)):not(
      :last-child
    )
    .custom-link
    .text {
    display: none;
  }
}

.custom-section .section-wrapper .custom-link {
  position: relative;
  top: -15px;
}

.custom-section .custom-link span {
  display: flex;
}

.custom-section .section-title {
  display: flex;
  flex-direction: column;
  font-size: clamp(2.5rem, 1.65rem + 4.25vw, 6.75rem);
  font-style: italic;
  font-weight: 600;
  line-height: inherit;
  text-transform: uppercase;
  width: fit-content;
}

.custom-section .section-title .text {
  letter-spacing: 0.06em;
}

.custom-section .section-title .num {
  letter-spacing: 0.04em;
}

.custom-section .section-title {
  position: relative;
}

.custom-section .num {
  position: absolute;
  font-size: clamp(1.125rem, 0.9rem + 1.125vw, 2.25rem);
  color: #f86d23;
  line-height: 1;
  font-weight: 800;
}

.custom-section .section-title .white, .main-title .white, .contacts-title .white {
  color: #ded1ca;
}

.custom-section .section-title .orange, .main-title .orange, .contacts-title .orange {
  color: #f86d23;
}

.custom-section .block-content {
  max-width: 1312px;
  width: 100%;
}

.custom-section .block-content .section-desc {
  /* color: #fdf3ec; */
  color: #b9a89c;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 136%;
  letter-spacing: 0.9px;
  max-width: 808px;
}

/*  desc block style  */

.desc-block {
  font-size: clamp(1.1875rem, 0.85rem + 1.6875vw, 2.875rem);
  font-weight: 400;
  text-transform: uppercase;
  color: #b29281;
  font-style: italic;
  max-width: 1195px;
  width: 100%;
  line-height: 1.4em;
  letter-spacing: 0.06em;

  span {
    color: #fff;
    background-color: #93715f;
    border-radius: 60px;
    padding: 0 8px 0 8px;
  }
}

@media screen and (min-width: 1280px) {
  .desc-block {
    padding: 120px 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .desc-block {
    padding: 88px 0;
  }
}

@media screen and (max-width: 767px) {
  .desc-block {
    padding: 56px 0;
  }
}

/*  mobile slider-notification  */

@media screen and (min-width: 768px) {
  .custom-section .slider-notification {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .custom-section .slider-notification {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 16px;
    color: rgba(211, 194, 185, 0.5);
    text-align: right;
    font-style: italic;
    font-size: clamp(0.875rem, 0.4276rem + 2.2371vw, 1.5rem);
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin-bottom: 40px;
  }
}

/*  card style  */

.custom-section .card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

@media screen and (min-width: 768px) {
  .custom-section .card {
    border-radius: 60px;
    padding: 40px 32px;
  }
}

@media screen and (max-width: 767px) {
  .custom-section .card {
    border-radius: 38px;
    padding: 40px 16px 24px 16px;
  }
}

.custom-section .card .card--title {
  color: #ffffff;
  font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
  font-style: italic;
  font-weight: 400;
  line-height: 1.23em;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}

.custom-section .card .card--desc {
  color: #fdf3ec;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-style: normal;
  font-weight: 400;
  line-height: 1.4em;
  letter-spacing: 0.09em;
}

.custom-section .card .card--link {
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  padding: 12px 43px;
  border-radius: 60px;
  background: #f86d23;
  width: fit-content;
  height: fit-content;
  text-decoration: none;
}

.custom-section .card .card--price {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  gap: 8px;
  color: #ffffff;
  text-align: center;
  font-style: italic;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
}

.custom-section .card .card--price span:first-child {
  font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
  letter-spacing: 1.2px;
}

.custom-section .card .card--price span:last-child {
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  letter-spacing: 0.8px;
}

.custom-section .card .card--wrapper {
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .custom-section .card .card--wrapper {
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .custom-section .card .card--wrapper {
    flex-direction: column;
    gap: 20px;
    align-items: start;
  }
}

/* main block */

@media screen and (min-width: 1280px) {
  .main-section {
    padding-top: 184px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .main-section {
    padding-top: 164px;
  }
}

@media screen and (max-width: 767px) {
  .main-section {
    padding-top: 86px;
  }
}

.main-section .main-title .wrapper {
  display: flex;
  align-items: center;
}

.main-section .main-title {
  display: flex;
  text-align: left;
  text-transform: uppercase;
  font-style: italic;
  --animate-delay: 2s;
}



.main-section .main-title .text {
  font-size: clamp(4.0625rem, 2.475rem + 7.9375vw, 12rem);
  font-weight: 600;  
  line-height: 76%;
}

.main-section .main-title .slash {
  font-weight: 900;
  font-size: clamp(3rem, 1.725rem + 6.375vw, 9.375rem);
  position: relative;
}

@media screen and (min-width: 577px) {
  .main-section .main-title .slash {
    left: 5%;
  }
}

@media screen and (max-width: 576px) {
  .main-section .main-title .slash {
    left: 2%;
  }
}

.main-section .main-title .text:last-child {
  position: relative;
}

@media screen and (min-width: 577px) {
  .main-section .main-title .text:last-child {
    left: 1.7%;
  }
}

@media screen and (max-width: 576px) {
  .main-section .main-title .text:last-child {
    left: 0;
  }
}

@media screen and (min-width: 1280px) {
  .main-section .main-title {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .main-section .main-title {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  .main-section .main-title {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 576px) {
  .main-section .main-title {
    flex-direction: column;
    gap: 14px;
  }
}

.main-section .main-desc {
  font-size: clamp(1rem, 0.8rem + 1vw, 2rem);
  color: #b29281;
  font-weight: 400;
  line-height: 19.2px;
  text-align: left;
  text-transform: uppercase;
  font-style: italic;
  letter-spacing: 0.06em;
}

.main-section .desc-block {
  text-indent: 100px;
}

@media screen and (min-width: 1280px) {
  .main-section .main-desc {
    margin-bottom: 56px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .main-section .main-desc {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .main-section .main-desc {
    margin-bottom: 24px;
    text-align: left;
  }
}

@media screen and (min-width: 428px) and (max-width: 767px) {
  .main-section .main-slider {
    margin: 0 -20px;
  }
}

@media screen and (max-width: 427px) {
  .main-section .main-slider {
    margin: 0 -16px;
  }
}

.main-section .main-slider .main-slider--slide {
  display: flex;
  align-items: end;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 60px 60px 0px 0px;
}

@media screen and (min-width: 1280px) {
  .main-section .main-slider .main-slider--slide {
    padding: 80px;
    height: 576px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .main-section .main-slider .main-slider--slide {
    padding: 56px 48px;
    height: 586px;
  }
}

@media screen and (max-width: 767px) {
  .main-section .main-slider .main-slider--slide {
    padding: 52px 16px;
    height: 501px;
  }
}

.main-section .main-slider .main-slider--slide .main--wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}

@media screen and (min-width: 1280px) {
  .main-section .main-slider .main-slider--slide .main--wrapper {
    gap: 40px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .main-section .main-slider .main-slider--slide .main--wrapper {
    gap: 32px;
  }
}

@media screen and (max-width: 767px) {
  .main-section .main-slider .main-slider--slide .main--wrapper {
    gap: 24px;
  }
}


.main-section .main-slider .main-slider--slide .main--wrapper .main--desc {
  color: #FDF3EC;
  font-size: clamp(0.875rem, 0.775rem + 0.5vw, 1.375rem);
  font-weight: 400;
  line-height: 136.54%;
  text-align: left;
  max-width: 680px;
  width: 100%;
}

/* about block */

@media screen and (min-width: 1280px) {
  .about-section {
    margin-bottom: 120px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .about-section {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 767px) {
  .about-section {
    margin-bottom: 56px;
  }
}

@media screen and (min-width: 1280px) {
  .about-section .section-title {
    margin-bottom: 56px;
  }  
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .about-section .section-title {
    margin-bottom: 48px;
  }  
}

@media screen and (max-width: 767px) {
  .about-section .section-title {
    margin-bottom: 32px;
  } 
}

.about-section .section-title .text:first-child {
  display: flex;
}

@media screen and (max-width: 428px) {
  .about-section .section-title .text:first-child {
    flex-direction: column;
  }
}
.about-section .section-title .num {
  top: 6%;
}

@media screen and (min-width: 426px) {
  .about-section .section-title .num {
    right: -10%;
  }
}

@media screen and (max-width: 428px) {
  .about-section .section-title .num {
    top: 4%;
  }
}


@media screen and (max-width: 428px) {
  .about-section .section-title .text:first-child .white {
    position: relative;
    left: 35px;
  }
}

@media screen and (min-width: 1280px) {
  .about-section .about-block {
    margin-top: 80px;
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .about-section .about-block {
    margin-top: 64px;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .about-section .about-block {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

.about-section .about-block .about--image img {
  width: 100%;
  border-radius: 60px;
}

.about-section .block-content .max-desc {
  max-width: 100%;
}


@media screen and (min-width: 768px) {
 
}

@media screen and (max-width: 767px) {
  
}

/* services block */

@media screen and (min-width: 1280px) {
  .services-section {
    margin-bottom: 112px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .services-section {
    margin-bottom: 112px;
  }
}

@media screen and (max-width: 767px) {
  .services-section {
    margin-bottom: 72px;
  }
}

@media screen and (min-width: 1280px) {
  .services-section .section-title {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .services-section .section-title {
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 767px) {
  .services-section .section-title {
    margin-bottom: 54px;
  }
}

.services-section .section-title .num {
  top: 6%;
  right: -15%;
}

.services-section .block-content .services-grid-list {
  display: grid;
  gap: 20px;
}

@media screen and (min-width: 1280px) {
  .services-section .block-content .services-grid-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .services-section .block-content .services-grid-list {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .services-section .block-content .services-grid-list {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (min-width: 1280px) {
  .services-section .block-content .services-grid-item {
    gap: 200px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .services-section .block-content .services-grid-item {
    gap: 140px;
  }
}

@media screen and (max-width: 767px) {
  .services-section .block-content .services-grid-item {
    gap: 130px;
  }
}

@media screen and (min-width: 768px) {
  .services-section .block-content .services-grid-item:first-child {
    grid-column: 1/3;
  }
}

@media screen and (max-width: 767px) {
  .services-section .block-content .services-grid-item:first-child {
    grid-column: auto;
  }
}
@media screen and (min-width: 768px) {
  .services-section .block-content .services-grid-item:last-child {
    grid-column: -1/2;
  }
}

@media screen and (max-width: 767px) {
  .services-section .block-content .services-grid-item:last-child {
    grid-column: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1280px) {
  .services-section
    .block-content
    .services-grid-item:nth-last-child(-n + 2) {
    grid-column: 1/3;
  }
}

@media screen and (max-width: 767px) {
  .services-section
    .block-content
    .services-grid-item:nth-last-child(-n + 2) {
    grid-column: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1280px) {
  .services-section .block-content .services-grid-item:last-child {
    grid-column: 1/3;
  }
}

@media screen and (max-width: 767px) {
  .services-section .block-content .services-grid-item:last-child {
    grid-column: auto;
  }
}

.services-section
  .block-content
  .services-grid-list
  .services-grid-item
  .services-grid-item-wrapper:first-child {
  display: flex;
  max-width: 430px;
  width: 100%;
  flex-direction: column;
  gap: 16px;
}

/*  programs block  */
@media screen and (min-width: 1280px) {
  .programs-section .section-title {
    margin-bottom: 96px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .programs-section .section-title {
    margin-bottom: 90px;
  }
}

@media screen and (max-width: 767px) {
  .programs-section .section-title {
    margin-bottom: 20px;
  }
}

.programs-section .section-title .num {
  top: 3%;
}

@media screen and (min-width: 1441px) {
  .programs-section .section-title .num {
    left: -10%;
  }
}

@media screen and (max-width: 1440px) {
  .programs-section .section-title .num {
    right: -6%;
  }
}

.programs-section .desc-block {
  margin: 0 auto;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .programs-section .programs-slider {
    height: 422px;
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 767px) {
  .programs-section .programs-slider {
    height: 358px;
    margin-bottom: 40px;
  }
}

.programs-section .programs-slider .programs-slider--slide {
  height: auto;
}

@media screen and (min-width: 768px) {
  .programs-section .programs-slider .programs-slider--slide {
    width: 425px;
  }
}

@media screen and (max-width: 767px) {
  .programs-slider .programs-slider--slide {
    width: 288px;
  }
}

/*  masters block  */

@media screen and (min-width: 1280px) {
  .masters-section {
    margin-bottom: 120px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .masters-section {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 767px) {
  .masters-section {
    margin-bottom: 56px;
  }
}

@media screen and (min-width: 1280px) {
  .masters-section .section-title {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .masters-section .section-title {
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 767px) {
  .masters-section .section-title {
    margin-bottom: 54px;
  }
}

.masters-section .section-title .num {
  top: 6%;
  right: -15%;
}

.masters-section .masters-list {
  display: grid;
}

@media screen and (min-width: 1280px) {
  .masters-section .masters-list {
    grid-template-columns: 1fr 1fr;
    gap: 74px 20px;
  }
}

@media screen and (max-width: 1279px) {
  .masters-section .masters-list {
    grid-template-columns: 1fr;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .masters-section .masters-list {
    gap: 68px 0;
  }
}

@media screen and (max-width: 767px) {
  .masters-section .masters-list {
    gap: 56px 0;
  }
}

.masters-section .masters-list .master-item {
  display: flex;
  gap: 24px;
  align-items: unset;
}

@media screen and (max-width: 767px) {
  .masters-section .masters-list .master-item {
    flex-direction: column;
    align-items: center;
  }
}

.masters-section .masters-list .master-item--content {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 768px) {
  .masters-section .masters-list .master-item--content {
    gap: 16px;
  }
}

@media screen and (max-width: 767px) {
  .masters-section .masters-list .master-item--content {
    gap: 8px;
    max-width: 288px;
    width: 100%;
  }
}

.masters-section .masters-list .master-item .master-item--image {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .masters-section .masters-list .master-item .master-item--image {
    max-width: 203px;
    max-height: 242px;
    border-radius: 47px;
  }
}

@media screen and (max-width: 767px) {
  .masters-section .masters-list .master-item .master-item--image {
    max-width: 288px;
    max-height: 312px;
    border-radius: 38px 38px 38px 0px;
  }
}

.masters-section .masters-list .master-item .master-item--title {
  color: rgb(222, 183, 162);
  font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
  font-weight: 500;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
  font-style: italic;
}

.masters-section .masters-list .master-item .master-item--desc {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  text-align: left;
  color: rgb(253, 243, 236);
  font-weight: 300;
  line-height: 1.4em;
  letter-spacing: 0.06em;
}

@media screen and (min-width: 1280px) {
  .masters-section .masters-list .master-item .master-item--desc {
    max-width: 380px;
    width: 100%;
  }

}

/*  sales section  */

@media screen and (min-width: 1280px) {
  .sales-section {
    margin-bottom: 120px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .sales-section {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 767px) {
  .sales-section {
    margin-bottom: 56px;
  }
}

@media screen and (min-width: 1280px) {
  .sales-section .section-title {
    margin-bottom: 56px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .sales-section .section-title {
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 767px) {
  .sales-section .section-title {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 1280px) {
  .sales-section .section-desc {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .sales-section .section-desc {
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 767px) {
  .sales-section .section-desc {
    margin-bottom: 20px;
  }
}

.sales-section .section-title .num {
  top: 6%;
  right: 17%;
}

.sales-section .slider-wrapper {
  position: relative;
}

.sales-section .slider-wrapper .swiper-arrows {
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 2;
}

.sales-section .slider-wrapper .swiper-arrows .arrow--button {
  position: absolute;
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow--button {
    display: none;
  }
}

@media screen and (min-width: 1440px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow-next {
    right: -40px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow-next {
    right: -20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow-next {
    right: -10px;
  }
}

@media screen and (min-width: 1440px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow-prev {
    left: -40px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow-prev {
    left: -20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .sales-section .slider-wrapper .swiper-arrows .arrow-prev {
    left: -10px;
  }
}

@media screen and (min-width: 768px) {
  .sales-section .sales-slider {
    height: 630px;
  }
}

@media screen and (max-width: 767px) {
  .sales-section .sales-slider {
    height: 420px;
  }
}

.sales-section .sales-slider .sales-slider--slide {
  display: flex;
  flex-direction: column;
  gap: 24px;
  border-radius: 47px;
}

@media screen and (min-width: 769px) {
  .sales-section .sales-slider .sales-slider--slide {
    padding: 80px;
  }
}

@media screen and (min-width: 577px) and (max-width: 768px) {
  .sales-section .sales-slider .sales-slider--slide {
    padding: 56px 48px;
  }
}

@media screen and (min-width: 577px) {
  .sales-section .sales-slider .sales-slider--slide {
    justify-content: end;
    text-align: right;
  }
}

@media screen and (max-width: 576px) {
  .sales-section .sales-slider .sales-slider--slide {
    justify-content: space-between;
    text-align: left;
    padding: 40px 16px 24px 16px;
  }
}

.sales-section .sales-slider .sales-slider--slide .sales--wrapper {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 577px) {
  .sales-section .sales-slider .sales-slider--slide .sales--wrapper {
    align-items: end;
    text-align: right;
  }
}

@media screen and (max-width: 576px) {
  .sales-section .sales-slider .sales-slider--slide .sales--wrapper {
    align-items: baseline;
    text-align: left;
  }
}

.sales-section .sales-slider .sales-slider--slide .sales--interest {
  color: #f86d23;
  font-size: clamp(2rem, 1.95rem + 0.25vw, 2.25rem);
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}

.sales-section .sales-slider .sales-slider--slide .sales--desc {
  color: #ffffff;
  font-size: clamp(1rem, 0.85rem + 0.75vw, 1.75rem);
  font-weight: 400;
  font-style: italic;
  line-height: 21.76px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}

@media screen and (min-width: 769px) {
  .sales-section .sales-slider .sales-slider--slide .sales--desc {
    margin-bottom: 18px;
  }
}

@media screen and (max-width: 768px) {
  .sales-section .sales-slider .sales-slider--slide .sales--desc {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 428px) {
  .sales-section .sales-slider .sales-slider--slide .sales--desc {
    margin-bottom: 18px;
  }
}

.sales-section .sales-slider .sales-slider--slide .sales--notes {
  color: #ffffff;
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  font-weight: 400;
  line-height: 19.04px;
  letter-spacing: 0.04em;
}

@media screen and (min-width: 768px) {
  .sales-section .sales-slider .sales-slider--slide .sales--notes {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  .sales-section .sales-slider .sales-slider--slide .sales--notes {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 428px) {
  .sales-section .sales-slider .sales-slider--slide .sales--notes {
    margin-bottom: 19px;
  }
}

/*  reviews-section  */

@media screen and (min-width: 1280px) {
  .reviews-section .section-title {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .reviews-section .section-title {
    margin-bottom: 38px;
  }
}

@media screen and (max-width: 767px) {
  .reviews-section .section-title {
    margin-bottom: 16px;
  }
}

.reviews-section .section-title .num {
  top: 6%;
}

@media screen and (min-width: 1440px) {
  .reviews-section .section-title .num {
    left: -10%;
  }
}

@media screen and (max-width: 1439px) {
  .reviews-section .section-title .num {
    right: 5%;
  }
}

@media screen and (min-width: 768px) {
  .reviews-section .reviews-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
    grid-auto-rows: 1fr;
    gap: 70px 30px;
    margin-bottom: 92px;
  }
}

@media screen and (max-width: 767px) {
  .reviews-section .reviews-list {
    margin-bottom: 65px;
  }
}

@media screen and (min-width: 768px) {
  .mobile-slider {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .mobile-slider {
    display: block;
  }

  .desktop-grid {
    display: none;
  }
}





.reviews-block--slide {
  height: auto;
}

.reviews-section .reviews-list .reviews--card {
  border: 1px solid #C8BCB5;
  border-radius: 60px;
  position: relative;
  display: flex;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .reviews-section .reviews-list .reviews--card {
    padding: 32px 32px 62px 32px;
    gap: 24px;
  }
}
@media screen and (max-width: 767px) {
  .reviews-section .reviews-list .reviews--card {
    flex-direction: column;
    gap: 23px;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
  .reviews-section .reviews-list .reviews--card {
    padding: 30px 40px 60px 40px;
  }
}

@media screen and (max-width: 575px) {
  .reviews-section .reviews-list .reviews--card {
    padding: 24px 24px 54px 24px;
  }
}


.reviews-section .reviews-list .reviews--card .corner {
  position: absolute;
  bottom: -200px;
  right: 0;
  z-index: 2;
  background-color: #2c221d;
}

.reviews-section .reviews-list .reviews--card .corner {
  position: absolute;
  width: 73px;
  height: 61px;
  right: 0;
  bottom: -50px;
  background-color: #2c221d;
}

.reviews-section .reviews-list .reviews--card .corner span {
  position: absolute;
  content: '';
  background-color: #C8BCB5;
  height: 1px;
}

.reviews-section .reviews-list .reviews--card .corner span:first-child {
  width: 90px;
  bottom: 23px;
  right: -8px;
  transform: rotate(36deg);
}

.reviews-section .reviews-list .reviews--card .corner span:last-child {
  width: 69px;
  bottom: 29px;
  right: -22px;
  transform: rotate(70deg);
}

@media screen and (min-width: 576px) {
  .reviews-section .reviews-list .reviews--card .reviews--image img {
    width: 72px;
    height: 88px;
    border-radius: 25px;
  }
}

@media screen and (max-width: 575px) {
  .reviews-section .reviews-list .reviews--card .reviews--image img {
    width: 100%;
    border-radius: 38px;
  }
}

.reviews-section
  .reviews-list
  .reviews--card
  .reviews--wrapper
  .reviews--title {
  font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
  font-weight: 500;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
  color: #deb7a2;
  font-style: italic;
}

@media screen and (min-width: 768px) {
  .reviews-section
  .reviews-list
  .reviews--card
  .reviews--wrapper
  .reviews--title {
    margin-bottom: 12px;
  }
}

@media screen and (max-width: 767px) {
  .reviews-section
  .reviews-list
  .reviews--card
  .reviews--wrapper
  .reviews--title {
    margin-bottom: 16px;
  }
}

.reviews-section .reviews-list .reviews--card .reviews--wrapper .reviews--desc {
  color:#FDF3EC;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 300;
  text-align: left;
  line-height: 1.4em;
  letter-spacing: 0.06em;
}

.reviews-section .desc-block {
  text-indent: 100px;
}

/* contacts block */

.сontacts-section .block-content .contacts-title {
  font-size: clamp(2.5rem, 0.6rem + 9.5vw, 12rem);
  color: rgb(130, 130, 130);
  font-weight: 600;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
  font-style: italic;
  position: relative;
  width: fit-content;
}

.сontacts-section .block-content .contacts-title .text {
  letter-spacing: 0.06em;
}

@media screen and (min-width: 1280px) {
  .сontacts-section .block-content .contacts-title {
    margin-bottom: 24px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .сontacts-section .block-content .contacts-title {
    margin-bottom: 18px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .contacts-title {
    margin-bottom: 20px;
  }
}

.сontacts-section .block-content .contacts-title .num {
  top: 9%;
  right: -8%;
}

@media screen and (max-width: 428px) {
  .сontacts-section .block-content .contacts-title .num {
    top: 9%;
    right: -15%;
  }
}

.сontacts-section .block-content .contacts-desc {
  color: rgb(130, 130, 130);
  font-size: clamp(1rem, 0.8rem + 1vw, 2rem);  
  font-weight: 500;
  line-height: 1.2em;
  color: rgba(178, 146, 129, 1);
  font-style: italic;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}

@media screen and (min-width: 1280px) {
  .сontacts-section .block-content .contacts-desc {
    margin-bottom: 128px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .сontacts-section .block-content .contacts-desc {
    margin-bottom: 78px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .contacts-desc {
    margin-bottom: 54px;
  }
}

.сontacts-section .block-content .contacts-list {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 1280px) {
  .сontacts-section .block-content .contacts-list {
    margin-bottom: 160px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1279px) {
  .сontacts-section .block-content .contacts-list {
    margin-bottom: 128px;
  }
}

@media screen and (max-width: 768px) {
  .сontacts-section .block-content .contacts-list {
    margin-bottom: 104px;
  }
}

@media screen and (min-width: 768px) {
  .сontacts-section .block-content .contacts-list {
    gap: 42px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .contacts-list {
    gap: 48px;
  }
}

.сontacts-section .block-content .contacts-list .contacts-item  {
  display: flex;
  border-bottom: 1px solid #B29281;
  padding-bottom: 5px;
}

@media screen and (min-width: 577px) {
  .сontacts-section .block-content .contacts-list .contacts-item  {
    align-items: center;
    gap: 70px;
  }
}

@media screen and (max-width: 576px) {
  .сontacts-section .block-content .contacts-list .contacts-item  {
    flex-direction: column;
    align-items: baseline;
    gap: 12px;
  }
}

.сontacts-section .block-content .contacts-list .contacts-item .contacts-item--name {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #f86d23;
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  font-weight: 500;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}

.сontacts-section .block-content .contacts-list .contacts-item .contacts-item--name .text {
  font-style: italic;
}

.сontacts-section .block-content .contacts-list .contacts-item .contacts-item--name .star {
  color: #67554c;
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
}

.сontacts-section .block-content .contacts-list .contacts-item .contacts-item--link {
  color: #DED1CA;
  font-size: clamp(1.75rem, 1.6rem + 0.75vw, 2.5rem);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: left;
  text-transform: uppercase;
  font-style: italic;
  cursor: pointer;
  text-decoration: none;
}

@media screen and (min-width: 1280px) {
  .сontacts-section .block-content .address-block {
    margin-bottom: 152px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .сontacts-section .block-content .address-block {
    margin-bottom: 104px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .address-block {
    margin-bottom: 94px;
  }
}

.сontacts-section .block-content .address-block .address-block--title {
  font-size: clamp(2.5rem, 2.2rem + 1.5vw, 4rem);
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: left;
  text-transform: uppercase;
  color: #f86d23;
  font-style: italic;
}

@media screen and (min-width: 768px) {
  .сontacts-section .block-content .address-block .address-block--title {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .address-block .address-block--title {
    margin-bottom: 24px;
  }
}

.сontacts-section .block-content .address-block .address-block--wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 56px;
}

@media screen and (min-width: 768px) {
  .сontacts-section .block-content .address-block .address-block--wrapper {
    gap: 40px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .address-block .address-block--wrapper {
    gap: 32px;
  }
}

.сontacts-section .block-content .address-block .address-block--wrapper .address-block--desc {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
  max-width: 408px;
  width: 100%;
  font-weight: 400;
  line-height: 1.4em;
  color: #FDF3EC;
  letter-spacing: 0.06em;
}

.сontacts-section .block-content .address-block .address-block--wrapper .address-block--pin {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: clamp(0.8125rem, 0.775rem + 0.1875vw, 1rem);
  font-weight: 500;
    line-height: 1;
  text-align: center;
  text-transform: uppercase;
  color: #DED1CA;
  font-style: italic;
  padding: 21px 32px;
  height: fit-content;
  border: 1px solid rgb(222, 209, 202);
  border-radius: 60px;
}

@media screen and (max-width: 428px) {
  .сontacts-section .block-content .address-block .address-block--wrapper .address-block--pin {
    width: 100%;
    padding: 17px 19px;
  }
}

.сontacts-section .block-content .address-block .address-block--images {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1023px) {
  .сontacts-section .block-content .address-block .address-block--images {
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) {
  .сontacts-section .block-content .address-block .address-block--images {
    gap: 32px;
  }
}

@media screen and (max-width: 767px) {
  .сontacts-section .block-content .address-block .address-block--images {
    gap: 32px;
  }
}

@media screen and (min-width: 576px) {
  .сontacts-section .block-content .address-block .address-block--images .reviews--image img {
    border-radius: 60px;
  }
}

@media screen and (max-width: 575px) {
  .сontacts-section .block-content .address-block .address-block--images .reviews--image img {
    border-radius: 38px;
  }
}

@media screen and (min-width: 576px) {
  .сontacts-section .block-content .address-block .address-block--images iframe {
    border-radius: 60px;
  }
}

@media screen and (max-width: 575px) {
  .сontacts-section .block-content .address-block .address-block--images iframe {
    border-radius: 38px;
  }
}

@media screen and (min-width: 1024px) {
  .сontacts-section .block-content .address-block .address-block--images .reviews--image img {
    width: 416px;
    height: auto;
  }
}

@media screen and (max-width: 1023px) {
  .сontacts-section .block-content .address-block .address-block--images .reviews--image img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}

/* footer */

@media screen and (min-width: 1280px) {
  .custom-footer {
    margin-bottom: 48px;
  }
}

@media screen and (max-width: 1279px) {
  .custom-footer {
    margin-bottom: 56px;
  }
}

.custom-footer .footer-block {
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 1280px) {
  .custom-footer .footer-block {
    border-top: 1px solid #DED1CA;
  }
}

@media screen and (max-width: 1279px) {
  .custom-footer .footer-block {
    flex-direction: column;
    align-items: end;
    gap: 32px;
  }
}

.custom-footer .footer-block .footer-block--wrapper {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 1279px) {
  .custom-footer .footer-block .footer-block--wrapper {
    gap: 33px;
  }
}

@media screen and (max-width: 1279px) {
  .custom-footer .footer-block .footer-block--wrapper {
    flex-direction: column;
    width: 100%;
    gap: 13px;
  }
}

.custom-footer .footer-block .footer-block--wrapper .footer-block--item {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 1280px) {
  .custom-footer .footer-block .footer-block--wrapper .footer-block--item {
    gap: 33px;
    padding: 26px 0 16px 0;
  }
}

@media screen and (max-width: 1279px) {
  .custom-footer .footer-block .footer-block--wrapper .footer-block--item {
    flex-direction: row-reverse;
    gap: 12px;
    border-top: 1px solid #DED1CA;
    width: 100%;
    justify-content: left;
    padding: 10px 0 16px 0;
  }
}

.custom-footer .footer-block .footer-block--wrapper .footer-block--item .footer-block--link {
  color: #DED1CA;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);
  text-transform: uppercase;
  font-style: italic;
  line-height: 19.04px;
  transition: 0.3s ease;
  letter-spacing: 0.06em;
  text-decoration: underline;
}

.custom-footer .footer-block .footer-block--wrapper .footer-block--item .footer-block--link:hover {
  color: #f86d23;
  border-bottom: 1px solid #f86d23;
}


@media screen and (min-width: 577px) {
  .custom-footer .footer-block .footer-block--wrapper .footer-block--item .footer-block--link {
    width: fit-content;
  }
} 

@media screen and (max-width: 576px) {
  .custom-footer .footer-block .footer-block--wrapper .footer-block--item .footer-block--link {
    width: min-content;
  }
} 

.custom-footer .footer-block .footer-block--wrapper .footer-block--item img {
  width: fit-content;
  height: fit-content;
}

.custom-footer .footer-block .footer-block--button {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #F86D23;
  background-color: transparent;
  border: none;
  outline: none;
  font-style: italic;
  cursor: pointer;
  letter-spacing: 0.06em;
}

.custom-footer .footer-block .footer-block--button span {
  border-bottom: 1px solid #F86D23;

}

/* yandex-maps */ 
  .map-widget-layout-view__maps-links {
    margin-bottom: 8px !important;
    margin-left: 30px !important;
  }

  .layout-control-group {
    right: 50px;
  }















